    body {
        font-family: sans-serif;
        font-size: 1rem;
        color: #333;
    }
    
    .container {
        max-width: 1200px;
        margin: 0 auto;
    }
    
    .gallery {
        list-style: none;
        overflow: hidden;
        padding: 0;
        margin: 0;
    }
    
    .gallery li {
        float: left;
        margin: 3px;
        margin-bottom: 0px;
    }


    .gallery li:hover {
        float: left;
        margin: 3px;
        opacity:0.5;
        margin-bottom: 0px;
    }

    .goat{
        width:100%;
        height:400px;
    }

    .ISZ{width:240px; height:188px;}